#navtop 
{
background: #17527A url(http://img.propertyforum.com/nav/images/tcat-head.jpg) bottom left repeat-x;
padding: 5px 0px 15px 5px;
}

#navtop a:link, .countrynames_alink
{
	color: #FFFFFF;
	text-decoration: underline;
	border-bottom: none;
}

#navtop a:visited, .countrynames_avisited, .countrynames a:hover, .countrynames a:active, .countrynames_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
	border-bottom: none;

}

.navtop 
{
font-size: small;
color: #ffffff;
font-weight: bold;
font: bold 11px;
font-family: Arial;
margin:0 0 0 0;
display: inline-block;
width: 120px;
text-align:left;

}


#navcontainer
{
background-position: 0px 0px;
height: 105px;
background-repeat: repeat-x;
background-image: url(http://img.propertyforum.com/nav/images/back.jpg);
width: 100%;
}

#flagcontainer 
{
color: #17527A;
background: #EEEEEE;
padding: 5px;

}

#googlecse 
{ 
float: right; 
width: 100%;
text-align: right;
}

#floatright 
{ 
float: right; 
width: 100%;
}
.floatlleft 
{ 
clear: both;
float: left;
height: 105px;
}

.countrynames 
{
font-size: small;
color: #17527A;
font-weight: bold;
font: bold 11px;
font-family: Arial;
margin:0 0 0 0;
display: inline-block;
width: 120px;
text-align:left;
padding: 1px;
}

.countrynames a:link, .countrynames_alink
{
	color: #17527A;
	text-decoration: underline;
	border-bottom: none;
}

.countrynames a:visited, .countrynames_avisited, .countrynames a:hover, .countrynames a:active, .countrynames_ahover
{
	color: #17527A;
	text-decoration: underline;
	border-bottom: none;
}


.clearboth { 
clear: both; 
}

.sponsorsthumb {
float: left;
width: 128px;
height: 128px;
border: 1px solid #DDD;
margin: 2px;
padding: 2px;
text-align: center;
}

.sponsorstext{
font-family: Arial;
font-size: 11pt;
}

.rsstext{
font-family: Arial;
font-size: 10pt;
border-bottom: #DDD dashed;
min-height: 65px;
}

.rsstexthead{
font-family: Arial;
font-size: 11pt;
font-weight: bold;
border-bottom: #DDD dashed;
}

.categorylinks{
font-family: Arial;
font-size: 10pt;
text-decoration: underline;
}

.linkunits
{
padding-top: 10px;
display: inline-block;
width: 468px;
vertical-align: bottom;
}

/*New navigation*/
#navcontainer{position:relative; z-index:1;}
#navcontainer .floatleft{position:absolute; top:0; left:0;  }
* html body{behavior: url("nav/csshover3.htc");}
#flagcontainer, .flag_holder{color:#fff; background-color:#068200; padding: 0px 0px 4px 5px; background:#929292 url(../../images/tcat-head2.png) bottom left repeat-x; position:relative; z-index:1; height:29px;}
.flag_box{position:relative; z-index:1;}
.neo_nav{margin:-33px auto auto auto; height:40px; padding-left:2.2em; position:relative; z-index:51;  width:980px; +left:-17px;}
.neo_item{display:inline-block; vertical-align:top; border-left:1px solid #efefef;   position:relative; z-index:1; height:29px; text-align:left; +display:inline; +zoom:1;}
.n_first_a{float:left; text-decoration:none; text-transform:uppercase; color:#fff; padding:8px 13px 7px 13px; height:14px; font:bold 12px Arial, Helvetica, sans-serif; background:url(../../images/neo_nav_hover.png) no-repeat 0 -250px; position:relative; z-index:1; cursor:pointer;}
.neo_item:hover .n_first_a, .sub_menu.active .n_first_a{background-position:-10px 0px; text-shadow:0 0 3px #ccc; color:#fff;}
a.n_first_a:visited, a.n_first_a:link{color:#fff;}
.r_n_co, .l_n_co{width:8px; height:29px; position:absolute; top:0; margin-left:100%; left:0; background:url(../../images/neo_nav_hover.png) no-repeat 100% -250px;}
.sub_menu.active .l_n_co, .sub_menu.active .r_n_co, .sub_menu:hover .l_n_co, .sub_menu:hover .r_n_co{height:34px;}
.neo_item:hover .r_n_co, .neo_item.active .r_n_co{background-position:100% 0 !important; +background-position:0 -250px;}
.neo_item:hover .l_n_co, .neo_item.active .l_n_co{background-position:0 0px !important; margin-left:-9px; +background-position:0 -250px;}
.sub_menu.active{height:34px; z-index:2;}
.sub_menu:hover{height:34px; z-index:3; +zoom:1;}
.sub_menu.active .n_first_a, .sub_menu:hover .n_first_a{height:20px; cursor:default;}
.neo_item.last-ce{border-right:1px solid #efefef;}
.neo_item.last-ce .r_n_co{left:1px;}
.ne_arr {background:url("../../images/ne_arrs.png") no-repeat scroll -4px -3px; height:4px; left:-15px; margin-left:100%; position: absolute; top:12px; width:8px;}
.sub_menu:hover .ne_arr, .sub_menu.active .ne_arr{background:url(../../images/ne_arrs.png) no-repeat -20px -3px;}
.neo_item.sub_menu .n_first_a{padding-right:23px;}
.sub_box{position:absolute; top:-1500px; left:-25px; width:585px;}
.sub_menu.active .sub_box, .sub_menu:hover .sub_box{top:34px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;  behavior:url(/nav/PIE.htc);}
.sub_cont{border:4px solid #2e8ac8; background:#fff; padding:12px 0; float:left; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow:5px 5px 5px -5px #9c9c9c; -moz-box-shadow:5px 5px 5px -5px #9c9c9c; -webkit-box-shadow:5px 5px 5px -5px #9c9c9c; behavior:url(/nav/PIE.htc);}
.sub_mt{float:left; width:155px; border-right:1px solid #E5E5E5; list-style:none; padding:0 15px; font:12px Arial, Helvetica, sans-serif; margin:0;}
.sub_mt a, .sub_mt a:link{color:#0073BB; display:block; cursor:pointer; padding:3px 5px 4px 5px; text-decoration:none; position:relative; z-index:1;  border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font:12px Arial, Helvetica, sans-serif; behavior:url(/nav/PIE.htc);}
.sub_mt a:hover{background:#DBF5FB; color:#0073BB;}
.sub_mt.last-ch{border-right:none;}
.sub_mt li{+zoom:1;}
.sub_mt img{width:32px; display:inline-block; vertical-align:middle; margin:0 5px 0 0;  +display:inline; +zoom:1; border:none;}
.sub_mt img.globe_ico{width:auto; height:auto; margin:0 7px 0 4px;}
.ne_cn{display:inline-block;  vertical-align:middle; margin-top:2px; background:url(../../images/nav-link-arr.png) no-repeat right 5px; padding-right:7px; +zoom:1; +display:inline;}
.ne_emp_fl{height:25px;}
.gr-line{position:absolute; width:1px; height:7px; top:27px; margin-left:100%; left:0px;  z-index:1; overflow:hidden; }
.sub_menu.active .gr-line, .sub_menu:hover .gr-line{background:#dadada !important; +background:#CCE395;}
.sub_menu.last-ce.active .gr-line, .sub_menu.last-ce:hover .gr-line{background:#efefef !important;}
.neo_search{margin:-5px auto; padding-left:2.2em; padding:5px; margin-top:-5px; position:relative; z-index:1; width:980px;}
input#search_neo{border:none !important; padding:5px !important; width:370px !important; font:14px Arial, Helvetica, sans-serif !important;  position:relative; top:0; +top:-1px; z-index:1; height:18px; border-radius:0 0 0 5px; border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; box-shadow:0 0 5px #888; -moz-box-shadow:0 0 5px #888;  -webkit-box-shadow:0 0 5px #888; behavior:url(/nav/PIE.htc);}
input.in_sub, input.in_sub:focus, input.in_sub:active{border:0; width:37px; height:28px; background:url(../../images/search-but.png) no-repeat; border-left:1px solid #55540e; position:absolute; z-index:2; margin-left:100%; top:0; left:-37px; border-radius:0 0 5px 0; border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; box-shadow:0 0 5px #888; -moz-box-shadow:0 0 5px #888; -webkit-box-shadow:0 0 5px #888;  cursor:pointer; overflow:visible; behavior:url(/nav/PIE.htc);}
#cse-search-box {float: right;position: relative;z-index: 1;padding-right: 37px;margin-right: 14px;display: inline;}
.over-hide{overflow:hidden; min-width:980px;}
.addthis_toolbox{position:relative;  z-index:1;}

/*Forum menu*/
.bginput{width:165px;}
.neo_nav.sec{z-index:50;}
.w-longer{width:215px; }
.lab-new{margin:5px 0; font-size:12px; border-bottom:1px solid #ccc; padding-bottom:5px;}
.lab-new label, .lab-new input{vertical-align:top; line-height:16px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }
.lab-new input{margin-right:3px; +width:14px; +height:14px;}

/*Forum right menu*/
.clearm:before, .clearm:after{content:"."; display:block; height:0; overflow:hidden;}
.clearm:after{clear:both;}
.clearm{+zoom:1;}
.menu{background:url(/images/grass_top.png) repeat-x 0 0; border-left:0; padding:20px 0 0 0; margin:0 0 25px 0; list-style:none; float:left; width:160px; position:relative; z-index:1; }
.menu li:hover ul.children, .menu li.active ul.children{left:162px !important; top:0; margin:0; visibility:visible; +left:157px;}
.menu a{font:bold 11px Arial,Helvetica,sans-serif; vertical-align:top; text-transform:uppercase; letter-spacing:1px; padding:8px 9px 7px 9px; cursor:pointer; overflow:hidden; border-left-width:1px; text-decoration:none; display:block; border:1px solid #CCE395; padding:8px 9px 7px 9px;  +zoom:1;}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a, .menu .current-cat-parent a, .menu .current a, .menu .current a:hover{color:#fff; background:none;}
.menu li{background:#165179 url(/images/neo_nav_hover.png) no-repeat -10px -400px; position:relative; z-index:1; float:none; display:block; margin-bottom:-1px; padding:0; font-family:Arial,Helvetica,sans-serif; +zoom:1; vertical-align:top;}
.menu li.current, .menu li.current:hover, .menu li.current-cat a, .menu li.current-cat:hover a{background:#C2E9F9;}
.menu li.current a, .menu li.current:hover a, .menu li.current-cat a, .menu li.current-cat:hover a{color:#3069A8; cursor:default;}
.menu li:hover, .menu li.active{background:#165179 url(/images/neo_nav_hover.png) no-repeat -10px 0;}
.menu, .menu a, .menu li ul, .menu, .menu a, .menu li ul {border-color: #EFEFEF;}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover,.menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { background:none; color:#fff; text-decoration:none;}
.menu li.has-ul:hover, .menu li.active{width:164px;}
.menu li.has-ul:hover a{cursor:default;}
.menu li.has-ul:hover ul a{cursor:pointer;}
.menu li.active ul{z-index:101; visibility:visible;}
.menu_arr{width:4px; height:8px; position:absolute; top:10px; right:10px;  background:url(/images/ne_arrs_vert.png) no-repeat -6px -1px;}
.menu li.active .menu_arr, .menu li:hover .menu_arr{background-position:-22px -1px; right:15px;}
.menu ul ul{position:absolute; +zoom:1;}
.menu ul{position: absolute; visibility: hidden; z-index: 110; width:150px; padding:0;}
.fr_mholder{width:335px; padding:0 15px;}
.sidebar_list{float:right; width:150px; list-style:none; line-height:1.3; padding:0; margin:20px 0 0 0; }
.sidebar_list li{ font-family:Georgia,"Times New Roman",Times,serif; margin-bottom:15px;}
.sidebar_list a{color:#0000FF; text-decoration:none; }
.sidebar_list a:hover{text-decoration:underline; }
.sidebar_list ul{padding:0; margin:0; list-style:none;}
.sidebar_list h2, .sidebar_list h3{font-size:14px; margin:0; padding:0;  font-weight:normal;}
.sidebar_list h3{color:#555;}
li.grass_bot, li.grass_bot:hover {background: url("/images/grass_bottom.png") repeat-x scroll 0 0 transparent;bottom: -20px;height: 20px;left: 0;position: absolute;width: 160px;}
.sidebar_list li, .sidebar_list a{font-size:14px;}

/*cookies*/
.cookie_info{background-color: #323232; padding: 10px 0; position:relative; z-index:2; text-align:center;}
.cookie_wrap{display:inline-block; +display:inline; +zoom:1; width:100%; vertical-align:top;max-width:1610px; font-family:Arial, Helvetica, sans-serif;}
.cookie_left{color: #FFFFFF;float:left; white-space:nowrap;font-size: 18px;font-weight: bold;line-height: 1.12;text-align: left; margin:0 22px 0 10px;}
.cookie_center{color: #BEBEBE;font-size:13px;line-height:1.24;margin-top:2px; overflow:hidden; text-align:left;}
.cookie_right{font-weight: bold; list-style:none; float:right; margin:0 10px 0 5px;}
.cookie_right li {float: left;margin-left:10px;}
.cookie_right .cookie_more, .cookie_right a {background-image: url("images/cookie_prompt_sprite.png");background-repeat: no-repeat;}
.cookie_more{background-position: 0 -251px;color: #F6A21D;font-size: 18px;padding: 0 0 0 24px;cursor:pointer;}
.cookie_more:hover{color:#fff; background-position: 0 -314px;}
.cookie_right a {background-position: 1px -123px;color: #F6A21D;display: block;font-size: 13px;line-height: 1.38;padding: 3px 0 1px 27px;}
.cookie_right a:hover{background-position: 1px -187px; color:#fff;}